body {
background-color: black;
margin:0;
}
.wrapper {
background: #0C1F2E url(bg_table.jpg) no-repeat top;
max-width:1024px;
margin:0 auto;
}
.obrazek {
height:306px;
}
.face {
float:right;
position: relative;
width: 202px;
top:279px;
right:0px;
}
.content {
float:left;
background: #D0EDFC url(bg_content.jpg) repeat-x top;
border-left:2px solid #1E557E;
border-right:2px solid #1E557E;
border-bottom:2px solid #1E557E;
margin-bottom:25px;
margin-top:0px;
width:73%;
//position:relative;
box-sizing: border-box;

/*border-collapse: collapse;
border: 2px solid #426171; */
}
.content p {
border-bottom:1px dashed #97BDD2;
font: 0.95em/1.3em Century Gothic;
margin:0;
padding-left:1em;
font-weight:bold;
color:#052035;
}
.content span {
/*position:absolute;
left:250px;  */
padding-left:1em;
font-weight:normal;
}
.content-h2{
border-bottom:0px !important;
}

h1 {
font:bold 45px/60px Century Gothic;
color: gold;
/*text-shadow: -1px 0 #fde17d, 0 1px #fde17d, 1px 0 #fde17d, 0 -1px #fde17d;  "Monotype Corsiva"*/
text-shadow:0px 0px 15px #AAAAAA;
margin-bottom:5px;
margin-top:0px;
background-color: #052035;
text-align:center;
}
h2 {
font:bold 1.25em/1.6em Century Gothic;
margin:10px 0px 0px 0px;
padding-left:0.6em;
background-color: #97BDD2;
color:#052035;
/* color:white;

color: #ffffff;
text-shadow: -1px 0 #fde17d, 0 1px #fde17d, 1px 0 #fde17d, 0 -1px #fde17d;
text-shadow:0px 0px 8px #AAAAAA;                                              */
}
.search {
width: 480px;
height: 40px;
padding: 15px;
margin: 5px auto 20px auto;
background: #9DC2D5;
//background: rgba(0,0,0,.3);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
-moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
}
.search input[type=text] {
width: 380px;
height: 20px;
padding: 10px 5px;
float: left;
font:  15px 'Roboto', sans-serif;
border: 0;
background: #eee;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.search input[type=submit] {
width: 80px;
height: 40px;
padding: 10px 5px;
float: right;
font: bold 100% 'Roboto', sans-serif;
border: 1px solid #513100;
background: #D0EDFD;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
.search input[type=submit]:hover {
background: #052035;
color: white;
border: 1px solid #F5DA91;
}
.search input[type=text]::-webkit-input-placeholder {
color: #999;
font-weight: normal;
font-style: italic;
}
.search input[type=text]:-moz-placeholder {
color: #999;
font-weight: normal;
font-style: italic;
}
.search input[type=text]:-ms-input-placeholder {
color: #999;
font-weight: normal;
font-style: italic;
}
.search input[type=text]:focus::-webkit-input-placeholder {
  color: transparent
}

.search input[type=text]:focus::-moz-placeholder {
  color: transparent
}

.search input[type=text]:focus:-moz-placeholder {
  color: transparent
}

.search input[type=text]:focus:-ms-input-placeholder {
  color: transparent
}
.nemusite {
margin: -10px auto 10px auto  !important;
text-align: center;
color: #234252 !important;
font-style: italic  !important;
font-size:95% !important;
font-weight: normal !important;
border:0px solid #D0EDFD !important;
font-family: Arial, sans-serif !important;
}
p {
font: 14px/14px Century Gothic;
margin-left:25px;
/* color: #ffffff;
text-shadow: -1px 0 #fde17d, 0 1px #fde17d, 1px 0 #fde17d, 0 -1px #fde17d;
text-shadow:0px 0px 8px #AAAAAA;                                              */
}
.pismeno {
text-align:center;
padding:0.8em 0;
border:0px solid #D0EDFD !important;
}
.menu {
box-sizing: border-box;
//clear:both;
float:right;
background-color: #052035;
margin:0px 0px 0px 5px;
border:2px solid #83521D;
/*height:600px; */
width:26%;
/* color: #ffffff;
text-shadow: -1px 0 #fde17d, 0 1px #fde17d, 1px 0 #fde17d, 0 -1px #fde17d;
text-shadow:0px 0px 8px #AAAAAA;                                              */
}
.p-odd-menu {
font:bold 18px/20px Century Gothic;
margin:0;
padding-left:10px;
background-color: #00111B;
color:#ffe864;

/*  color: #ffffff;
text-shadow: -1px 0 #fde17d, 0 1px #fde17d, 1px 0 #fde17d, 0 -1px #fde17d;
text-shadow:0px 0px 8px #AAAAAA;                                              */
}
.p-menu{
font: 12px/12px Century Gothic;
margin:5px 10px 5px 10px;
border-bottom:1px dashed #0B4666;
color:gold;
}
/*p:hover {
background-color: #FFEAAA;
} */
.p-menu a{
font: 12px/14px Century Gothic;
margin:0px 0px 0px 0px;


color:white;
text-decoration: none;

/*  color: #ffffff;
text-shadow: -1px 0 #fde17d, 0 1px #fde17d, 1px 0 #fde17d, 0 -1px #fde17d;
text-shadow:0px 0px 8px #AAAAAA;                                              */
}
.p-menu a:hover {
text-decoration: none;
color:gold;
}




.p-odd-menu span{
display:none;/*?????????? ?????? ?????? - ???? ???? ?? ????????*/
}
.p-odd-menu:hover{
position:relative;/*?????? ????? ??????? ??? ??????? ?????? ?????? ??????*/
z-index:23;/*??? ????? ??? ?? ?????? ??????????? ?????? ???? ? ?????? ??????*/
}
.p-odd-menu:hover span{
display:block;/*?????????? ?????? ??? ?????????*/
position:absolute;
top:-1px;
left:30px;/*??? ?????? ??? ??????? ??????? ???????????? ?????? ???????? ???? ??????*/
z-index:22;/*??? 22 + ??. ????*/
background:#00111B;/*???, ??? ?? ???? ????? ??????*/
font-size:11px;
color:white;
}

.tt span{
display:none;/*?????????? ?????? ?????? - ???? ???? ?? ????????*/
}
.tt:hover{
position:relative;/*?????? ????? ??????? ??? ??????? ?????? ?????? ??????*/
z-index:23;/*??? ????? ??? ?? ?????? ??????????? ?????? ???? ? ?????? ??????*/
}
.tt:hover span{
display:block;/*?????????? ?????? ??? ?????????*/
position:absolute;
top:16px;
left:38px;/*??? ?????? ??? ??????? ??????? ???????????? ?????? ???????? ???? ??????*/
z-index:22;/*??? 22 + ??. ????*/
background:#FFEAAA;/*???, ??? ?? ???? ????? ??????*/
font-size:11px;
color:#052035;
width:100px;
padding-left:5px;
border: 1px solid #00111B;
}

.a_horni_menu {
color: #FFE864;
text-decoration: none;

}
.a_horni_menu:hover {
color: #FB6FBB;
text-decoration: underline;

}
.p_horni_menu {
background-color: #00111B;
margin:0;
line-height: 24px;
padding-bottom:5px;
color: #FFE864;
text-align:center;
}
.navrcholu {
clear:both;
text-align:center;
border:none;
}
.input_menu {
display: none;
            }
.div_center {
margin:0 auto;
text-align:center;
            }			

/* --------- ADAPTACE --------- */

@media screen and (max-width: 801px) {
.menu {width:39%;}
.content {width:60%;box-sizing: border-box;}
.p-menu a{font: 1.2em/1.4em Century Gothic;padding:0.2em;}
h1 {
font:bold 1.8em Century Gothic;
} 
form {
width: 300px !important;
margin: 15px auto;
padding: 10px;
}
form input[type=text] {
width: 200px !important;
}
} 
@media screen and (max-width: 555px) {
form {
width: 280px !important;
margin: 15px auto;
padding: 10px;
}
form input[type=text] {
width: 185px !important;
}
}
@media screen and (max-width: 500px) {
.menu {box-sizing: border-box;clear:both;float:none;margin:0;border:2px solid #83521D;width:100%;}
.content {float:none;width:100%;box-sizing: border-box;}
.p-menu a{font: 1.2em/1.4em Century Gothic;padding:0.2em;}
h1 {
font:bold 1.8em Century Gothic;
}
.input_menu {
 width: 100%;
 background-color: #1A344F;
 margin: 0 auto;
 border-radius: 10px 10px 0px 0px;
-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-radius: 10px 10px 0px 0px;
display: block;
            }
.tlacitko {
margin-left: 2px; height:50px; width:300px;
    }
form {
width: 320px !important;
margin: 15px auto;
padding: 10px;
}
form input[type=text] {
width: 220px !important;
}    
}
@media screen and (max-width: 360px) {
form {
width: 290px !important;
margin: 15px auto;
padding: 5px;
}
form input[type=text] {
width: 190px !important;
}    
}
@media screen and (max-width: 320px) {
form {
width: 280px !important;
margin: 15px auto;
padding: 5px;
}
form input[type=text] {
width: 180px !important;
}    
}
/*@media screen and (max-width: 480px) {
.menu {box-sizing: border-box;clear:both;float:none;margin:0;border:2px solid #83521D;width:100%;}
.content {float:none;width:100%;box-sizing: border-box;}
.p-menu a{font: 1.2em/1.4em Century Gothic;padding:0.2em;}
h1 {
font:bold 1.8em Century Gothic;
}
}


@media screen and (max-width: 320px) {
.menu {box-sizing: border-box;clear:both;float:none;margin:0;border:2px solid #83521D;width:100%;}
.content {float:none;width:100%;box-sizing: border-box;}
.p-menu a{font: 1.2em/1.4em Century Gothic;padding:0.2em;}
h1 {
font:bold 1.8em Century Gothic;
}
}    */
.adsbygoogle {
             display:block;
             }
.ads_bottom {
clear:both;
             }  
.f_search {
padding: 0.8em 0.3em;     
text-align:center;     
          }                        